Subject: Re: Quick Catch up- MOM
From: Pritish Nandi <[email-masked]>
To: AFIG <[email-masked]>
Cc: saurabh <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]>
Date: Fri, 8 May 2020 05:30:22 -0700 (MST)

Hi Andres, 

Sure, I will move AJ and Nusan from Monday onwards to US timezone. However, just to ask you, will it be the same shift as advised by Sara or do you have a different shift in mind. 

14:00-23:00 in CET (5.30 PM ISt to 2.30 AM IST). 

Please grant your approval on the timings so that I can arrange this right away. 

Regards, 
Pritish Nandi 

From: "AFIG" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "saurabh" <[email-masked]>, "Heta Nyrhinen, HNYR" <[email-masked]>, "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Friday, May 8, 2020 5:32:24 PM 
Subject: RE: Quick Catch up- MOM 

Hi Pritish, 

Can you please report to me when this is done Monday first thing. 

Thanks 

Andres 

From: Andrés Figueroa (AFIG) 
Sent: 8. maj 2020 13:51 
To: Sara Aknooni (SRAK) <[email-masked]>; Pritish Nandi <[email-masked]> 
Cc: saurabh <[email-masked]>; Heta Nyrhinen (HNYR) <[email-masked]> 
Subject: RE: Quick Catch up- MOM 

Hi, 

We have four agents to deal with Enterprise tickets in the Americas and no one in Gaming even though the volume is half the Enterprise. 

We need to have two agents in the US time zone, so let’s choose the best two and move them to the US time zone. 

The question about not having expertise to support them, that is something we have to solve. In the mean time they have Filip and Pritish 

who can assist. 

Please make this happen from Monday. 

Thanks 

Andres 

From: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] > 
Sent: 8. maj 2020 13:22 
To: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Cc: saurabh < [ mailto:[email-masked] | [email-masked] ] >; Andrés Figueroa (AFIG) < [ mailto:[email-masked] | [email-masked] ] >; Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: Quick Catch up- MOM 

Hi Pritish, 

As you informed, Nusan has received the EPOS headset. 

He called me earlier, his sound quality is fine and there is no noise around anymore. 

AJ and Nusan can start calling now. 

The other headsets will arrive the next week, 

there are 5 SC 165 USB headsets for the team’s use together with some products samples 

With regards to AJ to work in the US shift, 

because we don’t have an anyone to support AJ from after 17:00, 

AJ needs to continue working in EMEA shift until he gets more independent. 

Thank you! 

From: Sara Aknooni (SRAK) 
Sent: Thursday, May 7, 2020 12:39 PM 
To: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] >; Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: saurabh < [ mailto:[email-masked] | [email-masked] ] >; Andrés Figueroa (AFIG) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: RE: Quick Catch up- MOM 

Hi Pritish, 

Thank you for your email. 

We discussed your comments and here is the feedback. 

Gaming SLA and Follow up 

    * If the ticket is not a technical question about our products, we close the case after we provide answer to customers 

Inform the customer that they can create a Follow Up ticket if they need in the future 

    * For Unresponsive customers, we send only one follow up email and we close the case on the next SLA 

Have an agent in the US shift 

    * It’s agreed that AJ to work in the US shift, from 14:00-23:00 in CET 

Tickets review 

    * We will provide feedback on the tickets review 

Sound/Headsets quality 

    * I had a talk with AJ and Nusan, 

AJ sound quality is fine, no issue 

Nusan sound quality is not good, there is too much noise around, 

Could you figure out if it can be fixed or we should agree that Nusan won’t call customers until he gets back to the office? 

From: Pritish Nandi < [ mailto:[email-masked] | [email-masked] ] > 
Sent: Thursday, May 7, 2020 12:24 PM 
To: Sara Aknooni (SRAK) < [ mailto:[email-masked] | [email-masked] ] >; Heta Nyrhinen (HNYR) < [ mailto:[email-masked] | [email-masked] ] > 
Cc: saurabh < [ mailto:[email-masked] | [email-masked] ] >; Andrés Figueroa (AFIG) < [ mailto:[email-masked] | [email-masked] ] > 
Subject: Quick Catch up- MOM 

		

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe. 

Hi Sara and Heta, 

Thank you so much to speare some time for this meeting today. 

I would just like to highlight what we have discussed: 

1. Now onwards agents would be assiging tickets by themselves as soon as they go below 100. The tickets they would assigned would be based on the SLA breach (oldest one first). 

2. We would be calling US customer at the last hour of our shift to be on safer side. 

3. However, we can also assign an agent in the US timezone so that he can do the callbacks for these US customers. This would help us in closure for the US/Canada tickets. If this does not work we can surely roll back him to the normal shift. Yuo said you will review this and get back to me. 

4. All the agents working in Copenhegan timezone would use Denmark line to do outbound calls to the customers. 

5. Also, no one should change the name of the EPOS Webform which was noticed by Heta yesterday and Today morning (Update has been shared with the team). 

6. You will be reviewing my suggestion on the Gaming ticket closure procedure and see if that could be implemented. (Attached is the document with setp by step process) 

7. Also you guys will be reviewing the quality of work for the agents and share detailed feedback for me to work on. As a side note I will be checking random tickets to see if they are following the correct process. 

Have a good day! 

Regards, 

Pritish Nandi